.list_cast li{position:relative;float:left;width:200px;height:290px;margin:15px 10px; text-align:center;background:#b8c0c8}
.list_cast li:hover{background:#0569b4}
.list_cast li > a{display:block;position:absolute;left:0;top:0;width:100%;height:290px;text-indent:-9999px}
.list_cast li > a:hover{width:200px; height:284px; border:3px solid #0569b4;}
.list_cast li .thum,
.list_cast li .thum img{width:200px;height:200px}
.list_cast li .thum a{display:block;position:relative;z-index:10}
.list_cast li .info{display:table; width:100%; height:90px; color:#fff}
.list_cast li .info>a,
.list_cast li .info>div{display:table-cell; vertical-align:middle; text-align:center; color:#fff;text-decoration:none}
.list_cast li .desc,
.list_cast li .name{overflow:hidden;display:inline-block;width:100%;text-overflow:ellipsis;white-space:nowrap;*zoom:1}
.list_cast li .name{line-height:28px;font-size:24px;font-weight:600;font-family: 'NanumGothicBold';letter-spacing:-1px}
.list_cast li p{overflow:hidden;height:34px;margin:10px 0 0;line-height:34px;border-top:1px solid #fff;text-overflow:ellipsis;white-space:nowrap}

.box_region{display: flow-root}
.box_region img{max-width:100%}
.box_region .refer{font-weight:bold; color: #7297c3;}
.box_region .caption{color:#7296c3;font-size:11px;text-align:center}
.box_region h4{margin:20px 0}
.box_region p{margin:10px 0; font-size:14px;text-align:justify}
.box_region p:first-child{margin-top:0}
.box_region sup{line-height:13px}